import requests
from requests.exceptions import HTTPError

try:
    response = requests.get(url='http://localhost:8002/getall')
    response.raise_for_status()
    # access response content
    responseContent = response.content
    print(responseContent)

except HTTPError as http_err:
    print(f'HTTP error occurred: {http_err}')
except Exception as err:
    print(f'Other error occurred: {err}')
